# Get crypto exchange rate

Endpoint: POST /topups/crypto/exchange-rate
Version: 1.0
Security: BearerAuth

## Security:

  - `BearerAuth` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `fiatCurrency` (string, required)
    Example: EUR

  - `cryptoCurrency` (string, required)
    Example: EGLD

  - `fiatAmount` (number)
    Legacy alias for `amount`.
    Example: 10

  - `amount` (number, required)
    Amount to quote or top up.
    Example: 10

  - `inputType` (string, required)
    Enum: "fiat", "crypto"

  - `blockchain` (string, required)
    Example: multiversx

  - `senderAddress` (string)
    Example: erd1exampleaddress

## Response 201:

  - `201` (unknown)
    Response object.

